﻿@charset "utf-8";
.mian_content ul {

    ist-style-type: none; /* 移除默认的列表样式 */
    padding: 0; /* 移除内边距 */
    margin: 0; /* 移除外边距 */
    display: flex; /* 使用flexbox布局 */
    flex-wrap: wrap; /* 允许flex项目换行 */
    /* 设置一个最大宽度或者根据父容器宽度自适应 */
    max-width: 12000px; /* 示例最大宽度 */

}

.mian_content ul li{
    border: 1px solid #ccc; /* 添加边框 */
    padding: 10px 20px; /* 添加内边距 */
    margin-right: 10px; /* 添加右外边距，用于分隔每个li元素 */
    border-radius: 10px; /* 添加圆角 */
    background-color: #fff;
    width: 207px;
    margin: 20px;
}
.list_title{
    font-size: 16px;
    width: 200px; /* 设置div的宽度 */
    white-space: nowrap; /* 防止文本换行 */
    overflow: hidden; /* 隐藏溢出部分 */
    text-overflow: ellipsis; /* 用省略号表示溢出部分 */
    padding: 5px; /* 可选，用于添加内边距 */
}
.list_card p{
    font-size: 14px;
    line-height: 30px;
}

/* 可选：为最后一个li元素移除右外边距 */
.mian_content ul li:last-child {
    margin-right: 0;
}
.zhuan_li_hao{
    font-size: 12px;
    font-weight: 400;
    color: #a9aeb8;
    margin-bottom: 4px;
}
.biao_ti {
    font-size: 16px;
    font-weight: 500;
    color: #1d2129;
    line-height: 20px;
}
.jie_shao {
    font-size: 12px;
    font-weight: 400;
    color: #86909c;
    line-height: 30px;
}
.line {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.biao_qian .checked {
    color: #165dff;
    background: #e8f3ff;}

.biao_qian>div {
    font-size: 12px;
    height: 25px;
    background: #f2f3f5;
    border-radius: 2px 2px 2px 2px;
    padding: 0 6px;
    margin-right: 8px;
    line-height: 2.0;
}
.flex-center, .flex-center-left {
    display: flex;
    justify-content: center;

}
.flex-wrap {
    flex-wrap: wrap;
}
.flex-left, .flex-left-top {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.flex-between, .flex-between-left {
    font-size: 12px;
    display: flex;
    justify-content: space-between;
}
.flex-between {
    align-items: center;
}
.jia_ge {
    font-size: 16px;
    font-weight: 500;
    color: #eb5757;
}
.flex-end-center {
    align-items: center;
}